<template>
	<view>
		<u-button :shape="shape" :custom-style="customStyle" class="clickbtn" @click="submitClickEvent">认证</u-button>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		props:{
			shape:{
				type:String,
				default:'circle'
			},
			customStyle:{
				type:Object,
				default:{ 
				}
			}
		}, 
		methods:{
			submitClickEvent(){
				this.$emit('confirm')
			},
		}
	}
</script>

<style scoped lang="scss">
.clickbtn {
	width: 690rpx;
	height: 90rpx;
	line-height: 90rpx;
	background: #00952e;
	font-size: 32rpx;
	text-align: center;
	margin: 40rpx auto 20rpx;
	letter-spacing: 2rpx;
	color: #fff;
	border-radius: 45rpx;
}
</style>
